html, body {
	background-color: #ffffff;
	color: #011B3F;
	margin: 0;
	padding: 0;
	backface-visibility: hidden;
	/* Correctif bug chrome sur transform:scale */
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	font-size: 20px;
	line-height: 1.3em;
	font-weight: 400;
	height: 100%;
    width: 100%;
}

img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	display: inherit;
	margin: 0;
	font-weight: inherit;
	font-size: inherit;
	font-style: inherit;
}

input[type=text]:focus,
select:focus {
	outline: none;
}

#divWrapper {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto;
	vertical-align: bottom;
	min-width: 1100px;
	overflow: hidden;
	position: relative;
}

.banner {
	padding: 30px 0;
}

.banner .logo {
	margin-left: 140px;
	height: 110px;
	width: auto;
}

.loader {
	border: 8px solid #008acc;
	/* Light grey */
	border-top: 8px solid #011b3f;
	/* Blue */
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 1s linear infinite;
	box-shadow: 0 0 10px 10px #fefefe0f;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.mainContent {
	min-height: 100% !important;
	height: auto !important;
	vertical-align: bottom;
	width: 100%;
	background-color: #ffffff;
	box-sizing: border-box;
	padding: 0;
}

.divCenterContent {
	width: 1080px;
	padding: 0 10px;
	position: relative;
	margin: 0 auto;
	overflow: visible;
}

.mainContent>.divCenterContent:after {
	content: '';
	display: block;
	clear: both;
}

.divFooter {
	text-align: center;
	width: 100%;
	bottom: 0;
	min-width: 1100px;
	position: relative;
	background-color: #F5F5F5;
}

.divFooter .footer.top {
	box-sizing: border-box;
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 250px;
}

.divFooter .footer.top .colonnes {
	position: relative;
}

.divFooter .footer.top .colonnes:after {
	content: "";
	clear: both;
	display: table;
}

.divFooter .footer.top .colonne {
	float: left;
	font-size: 14px;
	line-height: 19px;
	text-align: left;
}

.divFooter .footer.top .colonne.infos {
	width: 410px;
	margin-right: 160px;
}

.divFooter .footer.top .colonne.infos .logo {
	height: 93px;
	margin-bottom: 27px;
}

.divFooter .footer.top .colonne.contact {
	width: 210px;
	margin-top: 35px;
	margin-right: 80px;
}

.divFooter .footer.top .colonne.contact .titre {
	font-weight: 700;
	margin-bottom: 20px;
}

.divFooter .footer.top .colonne.contact .adresse {
	margin-top: 20px;
}

.divFooter .footer.top .colonne.reseaux {
	margin-top: 35px;
}

.divFooter .footer.top .colonne.reseaux .titre {
	font-weight: 700;
	margin-bottom: 16px;
}

.divFooter .footer.top .colonne.reseaux .links {
	font-weight: 700;
}

.divFooter .footer.top .colonne.reseaux .links .link {
	display: inline-block;
	vertical-align: top;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom center;
	margin-right: 17px;
}

.divFooter .footer.top .colonne.reseaux .links .link:hover {
	filter: brightness(7) hue-rotate(202deg);
}

.divFooter .footer.top .colonne.reseaux .links .link.linkedin {
	background-image: url('/images/interface/iconLinkedin.png');
}

.divFooter .footer.top .colonne.reseaux .links .link.link.googleMyBusiness {
	width: 28px;
	background-image: url('/images/interface/iconGoogleMyBusiness.png');
}

.divFooter .footer.top .colonne.reseaux .links .link.youtube {
	width: 32px;
	background-image: url('/images/interface/iconYoutube.png');
}

.divFooter .footer.bottom {
	background-color: #011b3f;
	color: #ffffff;
	font-weight: 300;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
}

.divFooter .footer.bottom a {
	color: #ffffff;
	text-decoration: none;
}

.divFooter .footer.bottom a:hover {
	text-decoration: underline;
}

.divFooter .footer button.scrollTop {
	position: absolute;
	top: -30px;
	right: 60px;
	z-index: 100;
	padding: 0;
	background-color: #ffffff;
	border: none;
	cursor: pointer;
	width: 60px;
	height: 60px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 50%;
	transition: transform 0.2s;
	box-shadow: 0 0 5px 5px #0000000f;
}

.divFooter .footer button.scrollTop:after {
	content: '';
	position: absolute;
	display: inline-block;
	vertical-align: top;
	left: 50%;
	top: 50%;
	margin-top: 5px;
	opacity: 1;
	width: 13px;
	height: 13px;
	background: 0 0;
	border-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #011B3F;
	-webkit-transform: translate(-50%, -50%) rotateZ(135deg);
	-moz-transform: translate(-50%, -50%) rotateZ(135deg);
	-o-transform: translate(-50%, -50%) rotateZ(135deg);
	-ms-transform: translate(-50%, -50%) rotateZ(135deg);
	transform: translate(-50%, -50%) rotateZ(135deg);
	user-select: none;
	pointer-events: none;
	transition: margin-top 0.2s;
}

.divFooter .footer button.scrollTop:hover {
	transform: translateY(-5px);
}

.divFooter .footer button.scrollTop:hover:after {
	margin-top: 3px;
}

.fancybox-bg {
	background-color: #011B3F;
}

.fancybox-is-open .fancybox-bg {
	opacity: .9;
}

.msgBox {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	margin: 0;
	padding: 110px 90px;
	width: 600px;
	background-color: #ffffff;
	color: #011B3F;
	text-align: left;
	border: none;
	border-radius: 0;
	box-shadow: 1px 4px 10px 0 #00000069;
	border-radius: 6px;
}

.msgBox .btnClose {
	margin-top: 30px;
}

.msgBox a.link {
	display: inline-block;
	text-decoration: underline;
	color: #011B3F;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-o-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}

.msgBox .btnCloseOver {
	position: absolute;
	overflow: hidden;
	right: 0;
	top: 0;
	cursor: pointer;
	padding: 10px;
}

.msgBox .btnCloseOver .icon {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 24px;
	height: 24px;
	padding: 10px;
}

.msgBox .btnCloseOver .icon .bar {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -9px;
	margin-top: -1px;
	display: block;
	width: 18px;
	height: 2px;
	background-color: #011B3F;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.msgBox .btnCloseOver .icon .bar:first-child {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.msgBox .btnCloseOver .icon .bar:last-child {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.msgBox .btnCloseOver:hover {
	color: #f08a2e;
}

.msgBox .btnCloseOver:hover .icon .bar {
	background-color: #f08a2e;
}

.msgBox a.link:hover {
	color: #f08a2e;
}

.cookies-msg {
	z-index: 1400;
	position: fixed;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.9);
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 16px;
	line-height: 1.2em;
	box-sizing: border-box;
	padding: 10px;
	font-weight: 400;
	text-align: center;
}

.cookies-msg .title {
	font-weight: bold;
	text-transform: uppercase;
	color: #66aaf4;
	font-size: 20px;
	line-height: 1.2em;
}

.cookies-msg.hide {
	display: none;
}

.cookies-msg a {
    display: inline-block;
    margin-top: 10px;
    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -ms-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
}

.cookies-msg a, .cookies-msg a:visited {
	color: #66aaf4;
}

.cookies-msg a:hover {
	color: #f08a2e;
}

.cookies-msg button {
	width: 100px;
	font-weight: 500;
	background-color: #0e4ba1;
	padding: 10px 20px;
	height: auto;
}

@media (max-width: 1000px) {

	#divWrapper {
		min-width: auto;
	}

	.banner {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.banner .logo {
		margin: 0 auto;
		max-width: 80%;
		height: auto;
	}

	.divCenterContent {
		box-sizing: border-box;
		width: 100%;
		padding: 0 20px;
	}

	br.hideMobile {
		display: none;
	}

	.divFooter {
		min-width: auto;
	}

	.divFooter .footer.top {
		padding-top: 50px;
		padding-bottom: 45px;
	}

	.divFooter .footer.top .colonnes {
		display: flex;
		flex-direction: column;
		padding: 0 40px;
	}

	.divFooter .footer.top .colonne {
		float: none;
		font-size: 12px;
		line-height: 16px;
		text-align: center;
		margin: 0 !important;
		width: auto !important;
	}

	.divFooter .footer.top .colonne.infos .logo {
		width: 233px;
		height: auto;
		max-width: 80%;
	}

	.divFooter .footer.top .colonne.contact {
		margin-top: 30px !important;
		font-size: 14px;
		line-height: 19px;
	}

	.divFooter .footer.top .colonne.contact .titre {
		margin: 0;
	}

	.divFooter .footer.top .colonne.reseaux {
		margin-top: 30px !important;
	}

	.divFooter .footer.top .colonne.reseaux .titre {
		display: none;
	}

	.divFooter .footer.top .colonne.reseaux .links {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}

	.divFooter .footer.top .colonne.reseaux .links .link {
		height: 17px;
		margin: 0 8px;
	}

	.divFooter .footer.bottom {
		padding: 5px 0;
		font-size: 10px;
		line-height: 20px;
		height: auto;
	}

	.divFooter .footer.bottom a {
		white-space: nowrap;
	}

	.divFooter .footer button.scrollTop {
		display: none;
	}

	.msgBox{
		padding: 40px 20px;
	}
	
	.cookies-msg {
		font-size: 14px;
		line-height: 1.3em;
		font-weight: 300;
	}
	.cookies-msg .title {
		font-size: 18px;
	}

}